:root {
	--red: #9b0a0a;
}

html, body {
	height: 100%;
}

.card .card-img-logo {
	max-height: 100%;
	width: auto;
	display: block;
	margin: auto;
	padding: 5px;
}


.navbar-brand-logo {
	width: 40%;
}

.wrapper {
	width: 100%;
	min-height: 100%;
}

#sidebar {
	min-width: 270px;
	min-height: 100%;
	max-width: 270px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
}

#sidebar .h6 {
	color: #fff;
}

#sidebar.active {
	margin-left: -270px;
}

#sidebar h1 {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 30px;
}

#sidebar h1 .logo {
	color: #fff;
}

#sidebar h1 .logo .mbr-author-desc {
	font-size: 14px;
	color: var(--red);
	display: block;
}

#sidebar ul.components {
	padding: 0;
}

#sidebar ul li {
	font-size: 16px;
}

#sidebar ul li > ul {
	margin-left: 10px;
}

#sidebar ul li > ul li {
	font-size: 15px;
}

#sidebar ul li.menu-item {
	padding: 10px 0;
	display: block;
	color: rgba(255, 255, 255, 0.6);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#sidebar ul li.menu-item a {
	display: block;
	color: rgba(255, 255, 255, 0.6);
}

#sidebar ul li.menu-item ul {
	list-style: none;
}

#sidebar ul li.menu-item ul a {
	color: rgba(255, 255, 255, 0.6);
	display: block;
}

#sidebar ul li.menu-item ul a:hover {
	color: var(--red);
}


#sidebar ul li li.menu-item .icon {
	color: var(--red);
}

#sidebar ul li:hover a .icon {
	color: var(--red);
}

#sidebar ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#sidebar ul li.active > a {
	background: transparent;
	color: #fff;
}

@media (max-width: 991.98px) {
	#sidebar {
		margin-left: -270px;
	}

	#sidebar.active {
		margin-left: 0;
	}
}

#sidebar .custom-menu {
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 0;
	margin-right: -20px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

@media (prefers-reduced-motion: reduce) {
	#sidebar .custom-menu {
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}
}

#sidebar .custom-menu .btn {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: relative;
}

#sidebar .custom-menu .btn i {
	margin-right: -40px;
	font-size: 14px;
}

#sidebar .custom-menu .btn.btn-primary {
	border-color: transparent;
}

#sidebar .custom-menu .btn.btn-primary:after {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-radius: 10px;
}

#sidebar .custom-menu .btn.btn-primary:hover, #sidebar .custom-menu .btn.btn-primary:focus {
	border-color: transparent !important;
}

#db-content .icon {
	color: var(--red) !important;
}

.category_image {
	max-width: 80px;
	margin: .5em;
	border: 1px solid #ced4da;
}

.category_image.selected {
	border: 2px solid var(--red);
}


.ribbon {
	width: 100%;
	margin: 10px auto;
	padding: 0 10px 0;
	position: relative;
	color: #444;
	background: #fff;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.ribbon h3 {
	display: block;
	line-height: 1.5;
	width: calc(100% + 32px);
	margin: 0;
	padding: 5px 10px;
	position: relative;
	left: -16px;
	top: 8px;
	color: #cfcfcf;
	background: var(--red);
	background: linear-gradient(top, #383838 0%, #262626 100%);
	border-radius: 2px 2px 0 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.ribbon h3 img {
	float: right;
	max-width: 2.5em;
	background: white;
	border-radius: 50%;
	padding: 15px;
	border: 2px solid #343a40;
}

.ribbon ul {
	padding-top: 1.5em;
}

.ribbon h3::before,
.ribbon h3::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -10px;
	z-index: -1;
	border: 5px solid;
	border-color: #242424 transparent transparent transparent;
}

.ribbon h3::before {
	left: 0;
}

.ribbon h3::after {
	right: 0;
}


/*  ---colors---*/
.shadow {
	box-shadow: 0 .4rem .5rem rgba(0, 0, 0, .08) !important;
}


.btn-red {
	background-color: #fff;
	color: var(--red);
	border: 1px solid var(--red);
}

.btn-red:hover {
	background-color: var(--red);
	color: #fff;
}

.bg-red {
	background-color: var(--red);
}

.text-red {
	color: var(--red)
}
